<a class="app-header" href="{{ include.app.beautifulURL | prepend: site.baseurl }}">
  <img class="app-icon" src="https://f-droid.org/repo/icons/{{ include.app.icon }}" />

  <div class="app-info">
    <h4 class="app-name">
      {{ include.app.title }}
    </h4>

    <div class="app-desc">
      <span class="app-summary">{{ include.app.summary }}</span><span class="app-license">{{ include.app.license }}</span>
    </div>
  </div>
</a>
